@charset "utf-8";
/* CSS Document */

/*  css reset.  clears all values so what ever styles are used are not over ridden by other styles from elsewhere  */
/*    http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/    */

/*   CSS  RESET   --   START   --   CSS RESET   */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* sticky footer */
/*html {
    position: relative;
    min-height: 100%;
}*/
body {
	line-height: 1.5;
	color: black;
	background: white;
	height:100%;
}


ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*--------------------------------------------*/
/*   CSS  RESET   --   END   --   CSS RESET   */
/*--------------------------------------------*/

/*  mobile screen size display size  */
/* used to display modified footer  */
@media (max-width: 480px) {
    .logo-offset {
        display:none;
    }
	.main-menu {
		margin-top: 1.2em;
		padding-top: 1.2em;
	}
	.hide-on-mobile {
		display:none;
	}
	.middle-screen-size {
		display:none;
	}

}


/* larger than mobile screen size         */
/* hide small footer, hide medium footer  */
/* hide cmobile call button               */
@media (min-width: 480px) {
	.display-on-mobile {
		display:none;
	}
	.call-the-mobile {
		display: none;
	}
/*	.hide-on-mobile {
		display:none;
	}*/
	.middle-screen-size {
		display:none;
	}
}

@font-face {
    font-family: Vijaya;
    src: url(fonts/Vijaya.ttf);
    font-weight: normal;
}
@font-face {
    font-family: Vijaya;
    src: url(fonts/Vijaya-bold.ttf);
    font-weight: bold;
}

.vijaya_font {
	font-family: vijaya;
	}

h1 {font-size: 1.5em;
    padding-top: 1.0em;
	padding-bottom: 0.5em;}
	
	
/*.panel.callout website-logo h1 {
		margin-top: -0.5em;
	margin-bottom: -4.5em;
	padding-top: -0.5em;
	padding-bottom: -4.5em;
	}*/
	
	
.website_logo h1 {
	margin-top: -0.5 em;
	margin-bottom: -4.5 em;
	padding-top: -0.5 em;
	padding-bottom: -4.5 em;
	}		
	
	
h2 {
	font-size:1.2em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	}
	
h3 {
	font-size:1.1;
	padding-top:0.3em;
	padding-bottom:0.3em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	}



email-enquiry {text-align: center;}
  
  
body {
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: Vijaya; */
	/*background-image:url(/images/body_up_bg.png);*/
			background-image:url(/images/background_gradient_1080_understated_excellence_2015.png) /*no-repeat center center fixed*/;
	/*repeat: repeat-x;
	background-size: cover;*/
		background-size: 100% 100%;
			background-attachment: fixed;


}

.error {
	color: #FF0000;
}

	
.call-the-mobile {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
	
td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}



DIV#wrapper {
	/*min-height: 100%;*/
	min-height: 100%;
	width: 100%;
    position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1.3em;

	text-align: center;
	
	}
	

 
ul {
	list-style-type: circle;
	padding-left: 15px;
	}
	
ul li {
	/*padding-left: 15px; */
	}

DIV#content {
	width:90%;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	}

.main-menu {
	clear: both;
	margin-top: -2.4em;
	padding-top: -2.4em;
	margin-bottom: 1.0em;
	padding-bottom: 1.0em;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	}
	
#add_this_toolbar {
	margin-top: -1.9em;
	padding-top: -1.9em;
	}	
	
.logo-offset {
	max-height: 3em;
	max-width: 3em;
	margin-bottom: -2em;
	padding-bottom: -2em;
	margin-left: 0.5em;
	margin-top: 0.8em;
	}	
	
.website-name {
	clear:both;
	padding-top: -1.3em;
	margin-top: -1.3em;
	padding-bottom: -2.0em;
	margin-bottom: -2.0em;
	/*font-family: Vijaya;*/
	font-style:italic;
	font-size:small;
	}
	

.website-name-space {
	clear:both;
	padding-top: -0.7em;
	margin-top: -0.7em;
	padding-bottom: 0.1em;
	margin-bottom: 0.1em;
	font-style:italic;
	font-size:small;
	}	
	
.website-name h1 {
	margin-left:-50px;
	padding-left:-50px;	
	}
	
.page-name {
	margin-top: -0.4em;
	padding-top: -0.4em;
	text-align:center;
	}		
	
.panel.callout {
    border-style: solid;
    border-width:3px;
    border-color: white;
  	/*clear:both;*/
	background-image: url(/images/background_gradient_525_understated_excellence_2015.png);
	/*repeat: repeat-x;*/
	background-size: 100% 100%;
	background-repeat:no-repeat;


  	padding-left: 0.0em;
	padding-right: 0.0em;
	padding-top: 0.5em;
	margin-top: 0.5em;
	
	/*background: url(/images/bg_grad3.png) repeat-x center center fixed; 
    background-repeat:no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
	}

	
.page-inset {
	background-color:#CF0;
	
	}	
	
	
.panel.callout1 {
    border-style: solid;
    border-width:3px;
    border-color: white;
  	/*clear:both;*/
	background-color:#CF0;
	/*background-image: url(/images/background_gradient_525_understated_excellence_2015.png);*/
  	padding-left: 0.0em;
	padding-right: 0.0em;
	padding-top: 0.5em;
	margin-top: 0.5em;
	}	
	
	
.custom-panel {
	/*@include panel($bg:cf3, padding:20px, $adjust:true);*/
	/*background-color:#0F0;*/
	border-style: solid;
    border-width:3px;
    border-color: white;
  	/*clear:both;*/
	/*background-color:#CF0;*/
	background-image: url(/images/background_custom-callout-panel--001.png);
	background-size: 100% 100%;
	background-repeat:no-repeat;
	padding-left: 0.0em;
	padding-right: 0.0em;
	padding-top: 0.5em;
	margin-top: 0.5em;
}	


.custom-panel-SDIA {
	/*@include panel($bg:cf3, padding:20px, $adjust:true);*/
	/*background-color:#0F0;*/
	border-style: solid;
    border-width:3px;
    border-color: white;
  	/*clear:both;*/
	/*background-color:#CF0;*/
	background-color:#9FF;
	/*background-image: url(/images/background_custom-callout-panel--001.png);*/
	background-size: 100% 100%;
	background-repeat:no-repeat;
	padding-left: 0.0em;
	padding-right: 0.0em;
	padding-top: 0.5em;
	margin-top: 0.5em;
}

.custom-panel-sitemap {
	/*@include panel($bg:cf3, padding:20px, $adjust:true);*/
	/*background-color:#0F0;*/
	border-style: solid;
    border-width:3px;
    border-color: white;
  	/*clear:both;*/
	/*background-color:#CF0;*/
	background-color:#B6D2E5;
	/*background-image: url(/images/background_custom-callout-panel--001.png);*/
	background-size: 100% 100%;
	background-repeat:no-repeat;
	padding-left: 0.0em;
	padding-right: 0.0em;
	padding-top: 0.5em;
	margin-top: 0.5em;
}
  
DIV#menu-home-page {
	clear:both;
	position:absolute;
	bottom:45;
	height:2.3em;
	width:75%;
	background-color:#7F0;
	}

 /* sticky call to action */
/*DIV#sticky-header {
	 	text-align:center;
    color: white;
	position:fixed;
    top: 0;
    left:0;
    width: 100%;
    height: 30px;
    padding: 0;
    margin: 0;
	/*background-color:#FF0;*/

	/*text-align:right;
	margin-left:auto;
	margin-right:auto;
	max-width:900px;
	min-width:900px;
	/*margin-left:-3em;*/
	/*padding-left:55%;*/
	/*z-index:100;
	}*/

/*DIV#sticky-header-content{
margin: 10px;
z-index:100;
text-align:center;
max-width:800px;
min-width:800px;
margin-left:auto;
margin-right:auto;
/*background-color:#600;*/
/*}*/



.footer {
	  height: 3.5em;
	  /*max-width: 65em;*/
	  /*min-width: 550px; */
    width:100%;
    /*position: absolute;*/
    /*left: 0;*/
    /*bottom: 0; */

	background-color:#FFF;
	font-size:xx-small;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	/*margin-bottom: -2.2em;
	padding-bottom: -2.2em;*/
	margin-top: -2.0em;
	padding-top:: -2.0em; 
	padding-left: 0.0em;
	padding-right: 0.0em;
	}

/*.footer_page_standard {
	  height: 1.3em; 
    width:100%;
    position: absolute;
    left: 0;
    bottom: 0;

	background-color:#FFF;
	font-size:xx-small;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: -2.2em;
	padding-bottom: -2.2em;
	margin-top: -2.0em;
	padding-top:: -2.0em; 
	padding-left: 0.0em;
	padding-right: 0.0em;
	}*/

/*.footer_page_home {
	margin-top: 2.0em;
	padding-top: 2.0em;
	}*/


.inset.bottom {
	position:absolute; bottom:0;}
  
DIV#website-name{
	  font-style:italic;
	  }
  
.website_logo {
	margin-top: -0.5em;
	padding-top: -0.5em;
	text-align:center;
	/*margin-left: auto;
	margin-right: auto;*/
	z-index: -10;
}





.website-slogan {
  clear:both;
  text-align:center;
  margin-top: -0.6em;
  padding-top: -0.6em;
  margin-bottom: -0.3em;
  padding-bottom: -0.3em;
}

.navigation-orbs {
	margin-top:0.3em;
	padding-top: 0.3em;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	}
	
DIV#menu-home-page {
	clear:both;
	margin-top: 4.5em;
	
	
	
	}
  
DIV#homepage-inset img.trademark {
	clear:both;
	z-index: 10;
	text-align:left;
	position:relative;
	top: -6.0em;
	left: -20.0em;
	padding-right:0px;
	margin-right:0px;
	width: 150px;
	/*background-image:url(../images/white-square-round-full-colour.png);*/
	width:150px;
	height:150px;
	overflow:hidden;
	display:inline-block;
	}
	
/*  CSS for handheld devices  */
/* .desktopOnly {visibility:hidden;} */


.css-slideshow{
   position: relative;
   max-width: 495px;
   height: 370px;
   margin: 5em auto .5em auto;
}
.css-slideshow figure{
   margin: 0;
   position: absolute;
}
.css-slideshow figcaption{
   position: absolute;
   top: 0;
   color: #fff;
   background: rgba(0,0,0, .3);
   font-size: .8em;
   padding: 8px 12px;
   opacity: 0;
   transition: opacity .5s;
}
.css-slideshow:hover figure figcaption{
   transition: opacity .5s;
   opacity: 1;
}
.css-slideshow figure{
   opacity:0;
}

figure:nth-child(1) {
   animation: xfade 48s 42s infinite;
}
figure:nth-child(2) {
   animation: xfade 48s 36s infinite;
}
figure:nth-child(3) {
   animation: xfade 48s 30s infinite;
}
figure:nth-child(4) {
   animation: xfade 48s 24s infinite;
}
figure:nth-child(5) {
   animation: xfade 48s 18s infinite;
}
figure:nth-child(6) {
   animation: xfade 48s 12s infinite;
}
figure:nth-child(7) {
   animation: xfade 48s 6s infinite;
}
figure:nth-child(8) {
   animation: xfade 48s 0s infinite;
}

@keyframes xfade{
   0%{
      opacity: 1;
   }
   10.5% {
      opacity:1;
   }
   12.5%{
      opacity: 0;
   }
   98% {
      opacity:0;
   }
   100% {
      opacity:1;
   }
}



/*  CSS for non-handheld devices  */
.mobilesOnly {visibility:hidden;}

background: rgb(197,222,234); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(197,222,234,1) 0%, rgba(138,187,215,1) 31%, rgba(6,109,171,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,222,234,1)), color-stop(31%,rgba(138,187,215,1)), color-stop(100%,rgba(6,109,171,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(197,222,234,1) 0%,rgba(138,187,215,1) 31%,rgba(6,109,171,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(197,222,234,1) 0%,rgba(138,187,215,1) 31%,rgba(6,109,171,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(197,222,234,1) 0%,rgba(138,187,215,1) 31%,rgba(6,109,171,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(197,222,234,1) 0%,rgba(138,187,215,1) 31%,rgba(6,109,171,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5deea', endColorstr='#066dab',GradientType=0 ); /* IE6-9 */
